
#outer_700
{
	width:700px;
	margin:0px auto;
	/*border-top:10px solid #c33;*/
	padding:0px;
	background:#fff;
	
	/* CSS3 Shadow */
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}

#outer_800
{
	width:800px;
	margin:0px auto;
	/*border-top:10px solid #c33;*/
	padding:0px;
	background:#fff;
	
	/* CSS3 Shadow */
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}

#outer
{
	width:720px;
	margin:0px auto;
	/*border-top:10px solid #c33;*/
	padding:0px;
	background:#fff;
	
	/* CSS3 Shadow */
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}

#outer2
{
	width:820px;
	margin:0px auto;
	/*border-top:10px solid #c33;*/
	padding:0px;
	background:#fff;
	
	/* CSS3 Shadow */
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}
#outer3
{
	width:880px;
	margin:0px auto;
	/*border-top:10px solid #c33;*/
	padding:0px;
	background:#fff;
	
	/* CSS3 Shadow */
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}
#outer4
{
	width:850px;
	margin:0px auto;
	/*border-top:10px solid #c33;*/
	padding:0px;
	background:#fff;
	
	/* CSS3 Shadow */
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}

/*
	********************
	Promo Related Styles
	********************
*/

/* Remove list formatting from Promo UL/LI */
#promo, #promo li 
{
	margin:0;
	padding:0;
	list-style-type:none;
}

#promo img {	
	border:none}
/* Styles for the optional promo navigation container */
#promonav
{
	padding:4px;
	background:#eee;
	border:1px solid #e0e0e0;
	margin-top:1px;
}

/* Keep the next button at the right edge */
#promoindex .next, #pauseButton, #resumeButton
{
	float:right;
	
}
#promoindex .previous
{
	float:left;
	
}
#pauseButton img ,#resumeButton img, #pauseButton a ,#resumeButton a
{
	vertical-align:middle;
	border:none;	
	padding:0px;
	margin:0px;
}
#pauseButton img
{
	padding-right:6px;
}


/* Link styles in promo navigation  */
#promonav a
{
	padding:0 3px;
	border:1px solid #eee;
	text-decoration:none;
	outline:0;
	color:#777;
}

/* Style applied on mouseover of promo navigation link(s) */
#promonav a:hover
{
	color:#000;
}
/* The index automatically gets an activeSlide class, use this to indicate the current slide */
#promoindex a.activeSlide
{
	font-weight:bold;
	background:#fff;
	border-color:#ccc;
}
/*** Tab Solution ***/

#promo li li.insertli
{	list-style-type: disc;}

		
/*  End TAb ***/		

#promo li td.linew li { 
    list-style-type: disc;
    margin-left: 20px;}
	
	
	
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }	
	
	